{
  "id": 5012418,
  "name": "Margaret Williams, Appellee, v. Victor A. Piontkowski and Charles M. Fox, Defendants. Appeal of Victor A. Piontkowski, Appellant",
  "name_abbreviation": "Williams v. Piontkowski",
  "decision_date": "1949-03-16",
  "docket_number": "Gen. No. 44,565",
  "first_page": "101",
  "last_page": "101",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 101"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 393,
    "ocr_confidence": 0.501,
    "pagerank": {
      "raw": 7.082121875213574e-08,
      "percentile": 0.426174074241394
    },
    "sha256": "e67e77c9a770e3ef16301ab28d939d0c8887d3a948adc5290cb0da53f9dadd69",
    "simhash": "1:76bd802dde693508",
    "word_count": 61
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Margaret Williams, Appellee, v. Victor A. Piontkowski and Charles M. Fox, Defendants. Appeal of Victor A. Piontkowski, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Burke.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Burke."
      }
    ],
    "attorneys": [
      "R. W. Marrow, for appellant; Samuel A. Rinella, for appellee; Joseph Barbera and John P. Rinella, of counsel."
    ],
    "corrections": "",
    "head_matter": "Margaret Williams, Appellee, v. Victor A. Piontkowski and Charles M. Fox, Defendants. Appeal of Victor A. Piontkowski, Appellant.\nGen. No. 44,565.\nopinion filed March 16, 1949;\nreleased for publication April 11, 1949.\nR. W. Marrow, for appellant; Samuel A. Rinella, for appellee; Joseph Barbera and John P. Rinella, of counsel."
  },
  "file_name": "0101-01",
  "first_page_order": 123,
  "last_page_order": 123
}
